## bmap-tools 2.0

=== debian/changelog ===
bmap-tools (2.0-1) unstable; urgency=low

  * Fix the an issue with running out of memory in TransRead.py.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Thu, 17 Jan 2013 11:33:15 +0200

bmap-tools (2.0-0.rc5) unstable; urgency=low

  * When block device optimzations fail - raise an exception except of muting
    the error, because we really want to know about these failures and possibly
    fix them.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Tue, 15 Jan 2013 14:51:27 +0200

bmap-tools (2.0-0.rc4) unstable; urgency=low

  * Fix bmap autodiscovery.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Thu, 10 Jan 2013 13:58:07 +0200

bmap-tools (2.0-0.rc3) unstable; urgency=low

  * Fix uncaught urllib2 exception bug introduced in rc1.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Mon, 07 Jan 2013 10:19:49 +0200

bmap-tools (2.0-0.rc2) unstable; urgency=low

  * Fix writing to block devices, which was broken in rc1.
  * Make the informational messages a bit nicer.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Fri, 04 Jan 2013 09:52:41 +0200

bmap-tools (2.0-0.rc1) unstable; urgency=low

  * Allow copying without bmap only if --nobmap was specified.
  * Auto-discover the bmap file.
  * Support reading from URLs.
  * Implement progress bar.
  * Highlight error and warning messages with red and yellow labels.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Thu, 20 Dec 2012 10:47:00 +0200

bmap-tools (1.0-1) unstable; urgency=low

  * Release version 1.0 of the tools - almost identical to 1.0-rc7 except of few
    minor differences like spelling fixes.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Mon, 03 Dec 2012 10:00:33 +0200

bmap-tools (1.0-0.rc7) unstable; urgency=low

  * Add a Fiemap.py module which implements python API to the linux FIEMAP ioct.
  * Use the FIEMAP ioctl properly and optimally.
  * Add unit-tests, current test coverage is 66%.
  * A lot of core rerafactoring.
  * Several bug fixes in 'BmapCopy' (e.g., .tar.gz format support was broken).
  * Add README and RELEASE_NOTES files.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Thu, 29 Nov 2012 12:29:39 +0200

bmap-tools (0.6) unstable; urgency=low

  * Improve the base API test to cover the case when there is no bmap.
  * Fix a bug when copying without bmap.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Wed, 21 Nov 2012 16:43:49 +0200

bmap-tools (0.5) unstable; urgency=low

  * Fix handling of bmap files which contain ranges with only one block.
  * Restore the block device settings which we change on exit.
  * Change block device settings correctly for partitions.
  * Rework API modules to accept file-like objects, not only paths.
  * Fix and silence pylint warnings.
  * Implement the base API test-case.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Tue, 20 Nov 2012 15:40:30 +0200

bmap-tools (0.4) unstable; urgency=low

  * Improved compressed images flashing speed by exploiting multiple threads:
    now we read/decompress the image in one thread and write it in a different
    thread.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Wed, 14 Nov 2012 12:35:06 +0200

bmap-tools (0.3) unstable; urgency=low

  * Fix flashing speed calculations
  * Fix the Ctrl-C freeze issue - now we synchronize the block device
    periodically so if a Ctrl-C interruption happens, we terminate withen few
    seconds.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Tue, 13 Nov 2012 10:56:11 +0200

bmap-tools (0.2) unstable; urgency=low

  * Release 0.2 - mostly internal code re-structuring and renamings,
    not much functional changes.
  * The 'bmap-flasher' and 'bmap-creator' tools do not exist anymore. Now
    we have 'bmaptool' which supports 'copy' and 'create' sub-commands instead.
  * The BmapFlasher module was also re-named to BmapCopy.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Fri, 09 Nov 2012 12:20:37 +0200

bmap-tools (0.1.1) unstable; urgency=low

  * Release 0.1.1 - a lot of fixes and speed improvements.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Wed, 07 Nov 2012 11:36:29 +0200

bmap-tools (0.1.0) unstable; urgency=low

  * Initial release.

 -- Ed Bartosh <eduard.bartosh@intel.com>  Sun, 27 Oct 2012 22:31:28 +0300
