=== debian/control ===
Source: bmap-tools
Maintainer: Artem Bityutskiy <artem.bityutskiy@linux.intel.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7), python-all, python-distribute
Standards-Version: 3.8.4
XS-Python-Version: current

Package: bmap-tools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python (>=2.7)
XB-Python-Version: ${python:Versions}
Description: Bmap tools
 Bmap-flasher - Flash an image file to a block device using the block map (bmap)
