## bmap-tools 2.2

=== debian/changelog ===
bmap-tools (2.2-1) unstable; urgency=low

  * Support username and password in URLs.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Mon, 11 Mar 2013 14:40:17 +0200

bmap-tools (2.1-1) unstable; urgency=low

  * Fix out of memory issues when copying .bz2 files.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com> Mon, 18 Feb 2013 16:38:32 +0200
