## bmap-tools 2.5

=== debian/changelog ===
bmap-tools (2.5-1) unstable; urgency=low

  * Initial release to Debian (Closes: #714280)
  * Set myself as Debian maintainer
  * Add debian/gbp.conf
  * Add debian/source/format
  * Add debian/watch
  * Standards-Version: 3.9.4 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Mon, 19 Aug 2013 15:30:58 +0100

bmap-tools (2.5) unstable; urgency=low

  * Do not fail when lacking permisssions for accessing block device's sysfs
    files.
  * Improve debian packaging.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Mon, 05 Aug 2013 10:05:09 +0300

bmap-tools (2.4) unstable; urgency=low

  * Add support for ssh:// URLs.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Wed, 05 Jun 2013 18:15:41 +0300

bmap-tools (2.3) unstable; urgency=low

  * Add bmap file SHA1 verification, make tests work on btrfs.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Mon, 06 May 2013 10:58:32 +0300

bmap-tools (2.2) unstable; urgency=low

  * Support username and password in URLs.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Mon, 11 Mar 2013 14:40:17 +0200

bmap-tools (2.1) unstable; urgency=low

  * Fix out of memory issues when copying .bz2 files.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Mon, 18 Feb 2013 16:38:32 +0200

bmap-tools (2.0) unstable; urgency=low

  * Fix the an issue with running out of memory in TransRead.py.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Thu, 17 Jan 2013 11:33:15 +0200

bmap-tools (2.0~rc5) unstable; urgency=low

  * When block device optimzations fail - raise an exception except of muting
    the error, because we really want to know about these failures and possibly
    fix them.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Tue, 15 Jan 2013 14:51:27 +0200

bmap-tools (2.0~rc4) unstable; urgency=low

  * Fix bmap autodiscovery.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Thu, 10 Jan 2013 13:58:07 +0200

bmap-tools (2.0~rc3) unstable; urgency=low

  * Fix uncaught urllib2 exception bug introduced in rc1.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Mon, 07 Jan 2013 10:19:49 +0200

bmap-tools (2.0~rc2) unstable; urgency=low

  * Fix writing to block devices, which was broken in rc1.
  * Make the informational messages a bit nicer.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Fri, 04 Jan 2013 09:52:41 +0200

bmap-tools (2.0~rc1) unstable; urgency=low

  * Allow copying without bmap only if --nobmap was specified.
  * Auto-discover the bmap file.
  * Support reading from URLs.
  * Implement progress bar.
  * Highlight error and warning messages with red and yellow labels.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Thu, 20 Dec 2012 10:47:00 +0200

bmap-tools (1.0) unstable; urgency=low

  * Release version 1.0 of the tools - almost identical to 1.0~rc7 except of few
    minor differences like spelling fixes.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Mon, 03 Dec 2012 10:00:33 +0200

bmap-tools (1.0~rc7) unstable; urgency=low

  * Add a Fiemap.py module which implements python API to the linux FIEMAP ioct.
  * Use the FIEMAP ioctl properly and optimally.
  * Add unit-tests, current test coverage is 66%.
  * A lot of core rerafactoring.
  * Several bug fixes in 'BmapCopy' (e.g., .tar.gz format support was broken).
  * Add README and RELEASE_NOTES files.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Thu, 29 Nov 2012 12:29:39 +0200
