=== debian/control ===
Source: bmap-tools
Maintainer: Simon McVittie <smcv@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all (>= 2.7),
               python-setuptools,
Standards-Version: 3.9.4
XS-Python-Version: >= 2.7
Vcs-Git: git://anonscm.debian.org/collab-maint/bmap-tools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/bmap-tools.git

Package: bmap-tools
Architecture: all
Depends: python (>=2.7),
         ${misc:Depends},
         ${python:Depends},
Description: tool to flash image files to block devices using the block map
 bmaptool is a generic tool for creating the block map (bmap) for a
 file, and copying files using the block map. The idea is that large
 file containing unused blocks, like raw system image files, can be
 copied or flashed a lot faster with bmaptool than with traditional
 tools like "dd" or "cp".
