=== debian/watch ===
version=3
ftp://ftp.infradead.org/pub/bmap-tools/bmap-tools-([0-9.]+).tgz
