## bmap-tools 3.2

=== debian/changelog ===
bmap-tools (3.2-5) unstable; urgency=medium

  * d/p/*-TransRead-Fix-differentiating-between-local-files-an.patch:
    - Added. Fix downloads from https (Closes: #831655)
  * Add myself to Uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 11 Nov 2016 15:17:42 +0100

bmap-tools (3.2-4) unstable; urgency=medium

  * Switch Vcs-Git to https (see #810378)
  * Switch Vcs-Browser to https and cgit
  * Standards-Version: 3.9.8 (no changes needed)
  * Use DEP-14 branch names debian/master, upstream/latest
  * Downgrade all decompressors (bzip2, lzop, xz-utils) to Recommends.
    Each decompressor is only used when operating on the relevant file
    format, so none are hard dependencies.
  * debian/control: normalize via "wrap-and-sort -abst"

 -- Simon McVittie <smcv@debian.org>  Thu, 07 Jul 2016 09:44:04 +0100

bmap-tools (3.2-3) unstable; urgency=high

  * Downgrade python-gpgme from Depends to Recommends. It is only
    used if the bmap file comes with a detached signature, and is
    conditionally imported. It seems pygpgme is in danger of being removed
    from Debian testing, and it would be good to avoid losing bmap-tools.
  * Standards-Version: 3.9.6 (no changes needed)
  * Build-depend on dh-python
  * Release with high urgency to get it into testing before pygpgme is
    removed

 -- Simon McVittie <smcv@debian.org>  Wed, 13 Jan 2016 20:15:15 +0000

bmap-tools (3.2-2) unstable; urgency=medium

  * Add patch to make the child process for transparent uncompression
    read the compressed file directly if possible, avoiding blocking
    forever in join() if the read thread does not terminate

 -- Simon McVittie <smcv@debian.org>  Tue, 03 Jun 2014 15:37:17 +0100

bmap-tools (3.2-1) unstable; urgency=low

  * New upstream release
  * Correct debian/changelog syntax in entries from upstream
  * Add some patches from upstream to improve the man page
  * Remove python-lzma from Depends, no longer used
  * Adjust dependencies on (de)compressors:
    - do not explicitly depend on gzip or tar, they're already Essential: yes
    - demote pbzip2 and pigz to Suggests, they're not strictly necessary
  * Standards-Version: 3.9.5 (no changes needed)

 -- Simon McVittie <smcv@debian.org>  Sun, 09 Mar 2014 13:25:56 +0000

bmap-tools (3.2) unstable; urgency=low

  * Add support for LZO and archives ('.lzo' and '.tar.lzo').
  * Add support for multi-stream bzip2 archives (creted with "pbzip2").
  * Support tmpfs by using the SEEK_HOLE method instead of FIEMAP.
  * Use external tools like 'gzip' and 'bzip2' for decompressing, instead of
    using internal python libraries.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Wed, 19 Feb 2014 16:50:12 +0200

bmap-tools (3.2~rc2) unstable; urgency=low

  * Bump the version number to 3.2~rc2.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Fri, 31 Jan 2014 12:54:42 +0200

bmap-tools (3.1) unstable; urgency=low

  * Change bmap format version from 1.4 to 2.0, because there are incompatible
    changes in 1.4 comparing to 1.3, so the right version number is 2.0
  * Add backward and forward bmap format compatibility unit-tests

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Thu, 07 Nov 2013 17:26:57 +0200

bmap-tools (3.0) unstable; urgency=low

  * Switch from using SHA1 for checksumming to SHA256.
  * Start supporting OpenPGP signatures. Both detached and clearsign signatures
    are supported.
  * Always sync the image file before creating the bmap for it, to work-around
    kernel bugs in early FIEMAP implementations.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Wed, 02 Oct 2013 09:30:22 +0300

bmap-tools (2.6) unstable; urgency=low

  * Add support for on-the-fly decompression of '.xz' and '.tar.xz' files.

 -- Artem Bityutskiy <artem.bityutskiy@linux.intel.com>  Tue, 13 Aug 2013 14:53:49 +0300
