## bmap-tools 3.3

=== debian/changelog ===
bmap-tools (3.3) unstable; urgency=low

  * Fix rpm dependency issue for Fedora

 -- Li Jinjing <jinjingx.li@intel.com> Wed, 21 Jan 2015 10:56:15 +0800
