## bmap-tools 3.4

=== debian/changelog ===
bmap-tools (3.4-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream
    - Suggest lz4 and unzip for newly-supported decompressors
    - d/copyright: Update
  * Update Vcs-* for move to salsa.debian.org
  * Standards-Version: 4.1.3 (no changes required)
  * d/gbp.conf: Merge from upstream VCS tags
  * d/watch, Homepage, Source: Follow new upstream location
  * Use Python 3 now that upstream supports it (Closes: #830877)
  * Demote python3-gpgme from Recommends to Suggests
  * Use pybuild
  * d/p/BmapHelpers.py-fix-Errno-25-Inappropriate-ioctl-for-devic.patch,
    d/p/Fix-errno-usage.patch:
    Apply some post-release bug fixes from upstream git

 -- Simon McVittie <smcv@debian.org>  Mon, 26 Feb 2018 09:13:43 +0000

bmap-tools (3.2-6) unstable; urgency=medium

  * Standards-Version: 4.1.1
    - d/copyright: Use https URL for Format
  * Rules-Requires-Root: no
  * Move to debhelper compat level 10

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Oct 2017 21:08:06 +0000
