=== debian/control ===
Source: bmap-tools
Maintainer: Simon McVittie <smcv@debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>
Section: utils
Priority: optional
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.1.3
XS-Python-Version: >= 3.3
Vcs-Git: https://salsa.debian.org/debian/bmap-tools.git
Vcs-Browser: https://salsa.debian.org/debian/bmap-tools
Rules-Requires-Root: no
Homepage: https://github.com/intel/bmap-tools

Package: bmap-tools
Architecture: all
Depends:
 python3 (>= 3.3),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 bzip2,
 lzop,
 xz-utils,
Suggests:
 lz4,
 pbzip2,
 pigz,
 python3-gpgme,
 unzip,
Description: tool to flash image files to block devices using the block map
 bmaptool is a generic tool for creating the block map (bmap) for a
 file, and copying files using the block map. The idea is that large
 file containing unused blocks, like raw system image files, can be
 copied or flashed a lot faster with bmaptool than with traditional
 tools like "dd" or "cp".
