=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	install __main__.py debian/bmap-tools/usr/bin/bmaptool
	sed -i -e '1s,.*,#!/usr/bin/python3,' debian/bmap-tools/usr/bin/bmaptool
