=== debian/watch ===
version=4
https://github.com/intel/@PACKAGE@/releases .*/@PACKAGE@-(\d+\.\S*)(?:@ARCHIVE_EXT@|\.tgz)
