## bmap-tools 3.5

=== debian/changelog ===
bmap-tools (3.5-2) unstable; urgency=medium

  * d/p/Filemap-catch-StopIteration-from-next-iterator.patch:
    Fix FTBFS with Python 3.7 (Closes: #915686)

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Dec 2018 15:43:52 +0000

bmap-tools (3.5-1) unstable; urgency=medium

  * New upstream release
    - Drop all patches, applied upstream
    - Silences warnings with blk-mq (Closes: #906328)
  * Depend and build-depend on python3-six
  * Remove unnecessary XS-Python-Version. python3 versions < 3.3 are
    no longer supported in any supported Debian release, and in any case
    this was the wrong field (it should have been X-Python3-Version).
  * d/watch: Download GitHub's autogenerated archive files since upstream
    no longer releases a canonical signed tarball
  * Install upstream release notes as NEWS.gz (Policy §12.7)
  * Standards-Version: 4.2.1 (no further changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 28 Sep 2018 10:19:41 +0100

bmap-tools (3.4-2) unstable; urgency=medium

  * Standards-Version: 4.1.4 (no changes required)
  * Add proposed patches from upstream pull requests to fix image
    downloading under Python 3 (Closes: #896182) and to fix downloading
    compressed files
  * debian/tests: Add a simple autopkgtest
  * debian/gbp.conf: Don't put a numbered prefix on patches

 -- Simon McVittie <smcv@debian.org>  Wed, 25 Apr 2018 20:47:22 +0100
