=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  dh-python,
  python3,
  python3-setuptools,
-Standards-Version: 4.1.3
-XS-Python-Version: >= 3.3
+ python3-six,
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/bmap-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/bmap-tools
 Rules-Requires-Root: no
@@ -19,6 +19,7 @@
 Architecture: all
 Depends:
  python3 (>= 3.3),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
