=== debian/tests/control ===
Tests: smoke
Depends: bmap-tools, dosfstools, python3
Restrictions: allow-stderr
