## bmap-tools 3.6

=== debian/changelog ===
bmap-tools (3.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove version constraints unnecessary since buster (oldstable)

  [ Simon McVittie ]
  * Update standards version to 4.6.2, no changes needed.

 -- Simon McVittie <smcv@debian.org>  Sun, 22 Jan 2023 12:42:44 +0000

bmap-tools (3.6-1) unstable; urgency=medium

  * New upstream release
  * d/p/test_api_base-Skip-test-if-filesystem-is-unsuitable.patch,
    d/p/Filemap-catch-StopIteration-from-next-iterator.patch:
    Drop previous patches, applied upstream
  * d/p/Correct-parameter-name-when-documenting-psplash-pipe-in-t.patch,
    d/p/Expand-documentation-of-psplash-pipe-to-specify-what-is-r.patch:
    Add patches to fix documentation of --psplash-pipe
  * d/p/TransRead-kill-subprocesses.patch,
    d/p/Do-not-use-subprocess-pipe.patch,
    d/p/TransRead-hide-useless-message.patch,
    d/p/tests-fix-test_bmap_helpers-on-non-ZFS.patch:
    Add patches from upstream to fix unit test issues
  * d/p/tests-Use-unittest.mock-from-Python-standard-library-if-p.patch,
    d/p/tests-Try-to-use-TemporaryDirectory-from-Python-standard-.patch,
    d/p/tests-Fix-import-pattern-for-mock-objects.patch:
    Add patches to avoid unnecessary external dependencies
  * d/p/tests-Pass-c-k-options-to-zstd-too.patch:
    Add patch to fix test failure
  * Use debhelper compat level 13
  * Standards-Version: 4.6.0 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 28 Oct 2021 12:49:16 +0100

bmap-tools (3.5-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (no changes required)
  * d/salsa-ci.yml: Request standard CI on salsa.debian.org
  * d/p/test_api_base-Skip-test-if-filesystem-is-unsuitable.patch:
    Skip tests if the filesystem cannot support them, for example when
    building on disorderfs
  * Mark both patches as applied upstream
  * Use debhelper-compat 12
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Canonicalize case of Upstream-Name in d/copyright
  * Fix day-of-week for changelog entry 0.1.0
  * Standards-Version: 4.5.1 (no changes required)
  * Set development branch to debian/latest
  * d/tests/smoke: Remove compatibility with old autopkgtest versions
  * debian/tests: Update test web server from Flatpak

 -- Simon McVittie <smcv@debian.org>  Sat, 19 Dec 2020 14:50:10 +0000
