=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  dh-python,
  python3,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/bmap-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/bmap-tools
 Rules-Requires-Root: no
@@ -18,7 +18,7 @@
 Package: bmap-tools
 Architecture: all
 Depends:
- python3 (>= 3.3),
+ python3,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
