## bmap-tools 3.7

=== debian/changelog ===
bmap-tools (3.7-2) unstable; urgency=medium

  * New maintainers (Closes: #1057086).
  * Use dh-sequence-python3.
  * Do not override dh_installchangelogs, it supports CHANGELOG.md.
  * Run tests with pytest, it works just as well as nose.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 29 Nov 2023 16:02:46 +0100

bmap-tools (3.7-1) unstable; urgency=medium

  * New upstream release
    - This uses python3-gpg, replacing python3-gpgme (Closes: #876983)
    - The --psplash option should now work (Closes: #1034290)
  * d/clean: Fix FTBFS-twice-in-a-row by removing generated egg-info
    directory (Closes: #1044027)
  * Add Provides on bmaptool, reflecting the name of the tool in /usr/bin
    (Closes: #1032062)
  * d/patches: Drop all patches, included in new upstream release
  * d/control: Build using pyproject
  * d/rules: Update build system overrides
  * d/p/pyproject.toml-Move-nose-from-dependencies-to-dev-depende.patch:
    Add proposed patch to remove unnecessary python3-nose runtime dependency

 -- Simon McVittie <smcv@debian.org>  Mon, 18 Sep 2023 10:58:00 +0100
