=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: bmap-tools
-Maintainer: Simon McVittie <smcv@debian.org>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
+Uploaders:
+ Sjoerd Simons <sjoerd@debian.org>,
 Section: utils
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
- python3-setuptools,
+ python3-gpg,
+ python3-pytest,
+ python3-poetry-core (>= 1.0.0),
  python3-six,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/bmap-tools.git
@@ -30,8 +34,10 @@
  lz4,
  pbzip2,
  pigz,
- python3-gpgme,
+ python3-gpg,
  unzip,
+Provides:
+ bmaptool (= ${binary:Version}),
 Description: tool to flash image files to block devices using the block map
  bmaptool is a generic tool for creating the block map (bmap) for a
  file, and copying files using the block map. The idea is that large
