=== debian/watch ===
version=4
https://github.com/intel/@PACKAGE@/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
