## bmap-tools 3.8.0

=== debian/changelog ===
bmap-tools (3.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright information and pointers to the upstream project.
  * Use faketime to work around test data signing key expiry
    (Closes: #1073434).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 17 Jun 2024 14:35:37 +0200
