=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
  pybuild-plugin-pyproject,
  python3,
  python3-gpg,
- python3-pytest,
+ python3-pytest <!nocheck>,
  python3-poetry-core (>= 1.0.0),
  python3-six,
+ faketime <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/bmap-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/bmap-tools
 Rules-Requires-Root: no
-Homepage: https://github.com/intel/bmap-tools
+Homepage: https://github.com/yoctoproject/bmaptool
 
 Package: bmap-tools
 Architecture: all
