=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	faketime '2022-06-26 17:10:50' dh_auto_test
