## bmap-tools 3.9.0

=== debian/changelog ===
bmap-tools (3.9.0-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove runtime dependency on python3-six

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 12 Apr 2025 16:37:25 +0200

bmap-tools (3.9.0-2) unstable; urgency=medium

  * no-changes -- the last dgit upload was REJECTED

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 04 Apr 2025 11:34:32 +0200

bmap-tools (3.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
     - rename bmap-tools -> bmaptool following upstream naming (Closes:
       #1076501)
     - upstream switched from poetry to hatch
     - avoid duplicate Priority: field
  * debian/patches:
     - add copy_and_verify_image.patch (Closes: #1081336)
     - drop reproducible.patch (applied upstream)
  * debian/upstream/metadata: update to new upstream location
  * debian/rules: stop using faketime (Closes: #1085561)
  * debian/control: add myself to uploaders
  * debian/copyright: remove FSF address in favour of GPL website
  * debian/control: bump Standards-Version to 4.7.2 (no changes)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 04 Apr 2025 10:07:21 +0200
