=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Andrej Shadura <andrewsh@debian.org>
 Uploaders:
  Sjoerd Simons <sjoerd@debian.org>,
+ Johannes Schauer Marin Rodrigues <josch@debian.org>,
 Section: utils
 Priority: optional
 Build-Depends:
@@ -11,20 +12,28 @@
  python3,
  python3-gpg,
  python3-pytest <!nocheck>,
- python3-poetry-core (>= 1.0.0),
  python3-six,
- faketime <!nocheck>,
-Standards-Version: 4.6.2
+ python3-hatchling,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/bmap-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/bmap-tools
 Rules-Requires-Root: no
 Homepage: https://github.com/yoctoproject/bmaptool
 
 Package: bmap-tools
+Depends: bmaptool, ${misc:Depends}
 Architecture: all
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+
+Package: bmaptool
+Architecture: all
+Replaces: bmap-tools (<< 3.8.0-2)
+Breaks: bmap-tools (<< 3.8.0-2)
+Provides: bmap-tools
 Depends:
  python3,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
@@ -37,8 +46,6 @@
  pigz,
  python3-gpg,
  unzip,
-Provides:
- bmaptool (= ${binary:Version}),
 Description: tool to flash image files to block devices using the block map
  bmaptool is a generic tool for creating the block map (bmap) for a
  file, and copying files using the block map. The idea is that large
