=== debian/tests/control ===
Tests: smoke
Depends: bmaptool, dosfstools, python3
Restrictions: allow-stderr
