=== debian/watch ===
version=4
https://github.com/yoctoproject/bmaptool/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
